[Desktop Entry]
Name=Calculator
Comment=A calculator for Lomiri.
Keywords=math;addition;subtraction;multiplication;division;
Exec=@EXEC@
Icon=@ICON@
Terminal=false
Type=Application
X-Lomiri-Touch=true
X-Lomiri-Default-Department-ID=accessories
X-Lomiri-Splash-Image=@SPLASH@
X-Lomiri-Splash-Color-Header=#49c6b6
X-Lomiri-Splash-Color=#55ccb9
X-Lomiri-Splash-Color-Footer=#61d3bb
